import { createSlice } from '@reduxjs/toolkit';

const announcementUpdate = createSlice({
   name: 'announcementUpdate',
   initialState: false,
   reducers: {
      setUpdateAnnouncement: (state, action) => {
         return action.payload;
      },
   },
});

export const { setUpdateAnnouncement } = announcementUpdate.actions;
export default announcementUpdate.reducer;